<?php
defined('PROTECTOR') or die('Error: restricted access');

echo'<div class="foot">';

echo '<a href="./">Форум</a><br/><a href="../">Главная</a></div>';

echo '<div align="center"><font color="grey">
© 2011 Онлайн игра "Темные Миры"<br/>2011-2012<br/><a href="http://waplog.net/c.shtml?412056"><img src="http://c.waplog.net/412056.cnt" alt="waplog" /></a>    <a href="http://mobtop.ru/in/17575"><img src="http://mobtop.ru/17575.gif" alt="mobtop"/></a><a href="http://weplog.net/in/9904"><img src="http://weplog.net/9904/1.cnt" alt="wap сайты" title="wap сайты" /></a></a><a href="http://wap.top.wapstart.ru/?s=19476"><img src="http://counter.wapstart.ru/index.php?c=22405;b=1;r=0;s=22405" alt="start" /></a>';
?>